/*THEME-SPECIFIC TWEAKS*/
.logo img { max-width: 100%; }
.entry-content blockquote {border-color: #E2E2E2; background: #F2F2F2; padding: 0; margin: 10px 0;}
#content blockquote p {margin: 18px 23px;}
.entry-content blockquote:before {content: none;}
iframe {max-width: 100%;}

/* The Rest  */
.logo h1 {width: 700px;max-width:100%;margin: 0px auto; }
.logo h1 {padding-top: 10px;padding-bottom: 5px;}

#announcement {display: block;box-shadow: none;border: medium none;background-color: #59327C;font-size: 18px;color: #FFF;text-decoration: none;padding: 15px 0px 15px 14px;margin: 0px 0px 10px;text-align: center; }
p a {transition: all 0.3s ease 0s;text-decoration: underline; }
p a:hover {text-decoration: none; }
.blogpost .categories, .blogpost .bubble.comments, .categories, span.date a.bubble {display: none; }
.categories {padding-bottom: 0px;display: none;}
a.more-link {width: 93% !important;text-align: center; }
h1.blogtitle {margin: 18px 0px 0px;font-size: 30px;line-height: 40px; }
p, ul {font-size: 16px;line-height: 22px;margin-bottom: 10px; }
.bubblewrap {display: none;}
#footer {padding: 10px 0;}
#footer .footerwidget {margin: 0;}

/*Standard Edits*/
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-size: 18px;
	line-height: 1.3;
}
.entry-content blockquote {
	padding: 0;
	margin: 10px 0;
	border: none;
	font-size: inherit;
	font-style: inherit;
	color: inherit;
	line-height: inherit;
	font-family: inherit;
	position: inherit;
}
.entry-content blockquote p {
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-transform: inherit;
	padding: 8px 23px;
	border-left: solid #ddd 3px;
	background: #F2F2F2;
	margin: 0;
}
.entry-content blockquote p:first-child {
	padding-top: 20px;
}
.entry-content blockquote p:last-child {
	padding-bottom: 20px;
	margin-bottom: 16px;
}
.entry-content blockquote:before,
.entry-content blockquote:after {
	content: none;
}
iframe {
	max-width: 100%
}
/*WordPress Popular Posts*/
.trending-post .wpp-list {
	margin: 0;
	padding: 0
}
.trending-post .wpp-list li {
	list-style-type: none;
	margin: 0
}
.trending-post .wpp-thumbnail {
	margin: 0 10px 10px 0;
	border: 1px solid #000
}
.trending-post .wpp-list h3 {
	margin: 0 0 14px;
	line-height: 1.2
}
.trending-post .wpp-list h3 a {
	color: #161616
}
.trending-post .wpp-list h3 a:hover {
	color: #000
}
.trending-post a.wpp-post-title:hover {
	border-bottom: none
}
.trending-post .wpp-list .post-stats {
	font-size: 14px;
	font-weight: 400
}
.trending-on-3x2 .wpp-list {
	margin: 0
}
.trending-on-3x2 .wpp-list li {
	list-style-type: none;
	width: 32%;
	float: left;
	clear: none;
	margin: 0 0 0 2%;
	height: 194px;
	overflow: hidden
}
.trending-on-3x2 .wpp-list li:nth-child(1),
.trending-on-3x2 .wpp-list li:nth-child(4) {
	margin-left: 0
}
.trending-on-3x2 .wpp-thumbnail {
	float: none;
	margin: 0;
	display: block
}
.trending-on-3x2 .wpp-list h5 {
	margin: 6px 0 0
}
/* Stylings for plugins: 'WP Social Popup and Get Traffic' and 'Popups - WordPress Popup'  */
div.spu-box {
	padding: 0 !important;
	border: solid 3px #fff;
	border-radius: 0;
}
.spu-close.spu-close-popup {
	opacity: 100;
}
.spu-icon-close {
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.7) 1px 1px 1px;
}
#spu-body {
	padding: 25px 20px 10px;
}
#spu-main {
	line-height: 1.1!important;
	-moz-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
	border: dotted 1px rgba(255, 255, 255, 0.7);
}
.spu-facebook iframe {
	background: #4560AF!important;
}
#spu-bg,
.spu-bg {
	background: #000!important;
	opacity: 0.8!important;
}
#spu-main #button_youtube {
	display: none!important;
}
/*AD FORMATTING*/
.dsk-banner-ad-a,
.dsk-box-ad-a,
.dsk-box-ad-b,
.dsk-box-ad-c,
.dsk-box-ad-d,
.dsk-banner-ad-a div,
.dsk-box-ad-a div,
.dsk-box-ad-b div,
.dsk-box-ad-c div,
.dsk-box-ad-d div,
.dsk-banner-ad-a iframe,
.dsk-box-ad-a iframe,
.dsk-box-ad-b iframe,
.dsk-box-ad-c iframe,
.dsk-box-ad-d iframe,
.mob-box-ad-a,
.mob-box-ad-b,
.mob-box-ad-c,
.mob-box-ad-d,
.mob-box-ad-a div,
.mob-box-ad-b div,
.mob-box-ad-c div,
.mob-box-ad-d div,
.mob-box-ad-a iframe,
.mob-box-ad-b iframe,
.mob-box-ad-c iframe,
.mob-box-ad-d iframe {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	/*max-width: 1162px;*/
	float: none;
}
.dsk-banner-ad-a div,
.dsk-box-ad-a div,
.dsk-box-ad-b div,
.dsk-box-ad-c div {
	background: #f2f2f2;
	padding: 1px;
}
.dsk-banner-ad-a ins,
.dsk-box-ad-a ins,
.dsk-box-ad-b ins,
.dsk-box-ad-c ins,
.dsk-box-ad-d ins,
.mob-box-ad-a ins,
.mob-box-ad-b ins,
.mob-box-ad-c ins,
.mob-box-ad-d ins {
	z-index: 1;
}
.dsk-box-ad-c {
	float: left;
	margin: 0 16px 1px 0;
}
.mob-box-ad-a,
.mob-box-ad-b,
.mob-box-ad-c,
.mob-box-ad-d {
	margin: 0 0 24px;
}
.contextual-ad-a,
.contextual-ad-b,
.contextual-ad-c {
	padding: 15px 0 0;
}
.dsk-box-ad-d:before,
.mob-box-ad-a:before,
.mob-box-ad-b:before,
.mob-box-ad-c:before,
.mob-box-ad-d:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 5px 0;
}
.dsk-box-ad-a::after,
.dsk-box-ad-b::after,
.dsk-box-ad-d::after {
	content: "";
	margin-bottom: 16px;
	display: block;
}
